24GY Store App issues - Bug #9654

Store --> Login --> orders --> Order details screen --> Check issue below

04/15/2024 01:16 PM - Mohd Irfan

Status: Reopened Start date: 04/15/2024
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Store --> Login --> orders --> Order details screen -->

1. Box design should be Round square as per mentioned in Figma on the entire screen
2. image text should not be broken to next line

See attached screenshot:
1:07 PM

{ Puarid#2061

< Rejected

Order return pending on: 15/04/24
#2061 Anish Sinngh

The Corenthum Tower-2,Sector
62,Noida,Uttar Pradesh,201301

Reason For Return

() Received wrong item

More Details

@ Package had different product not a cloth

Comments

(¢) please return my order
History

#1 - 04/15/2024 01:17 PM - Mohd Irfan

- Description updated

#2 - 04/16/2024 04:26 PM - Rakhi Kadyan

- Status changed from New to Resolved

#3 - 04/19/2024 01:03 PM - Mohd Irfan
- File clipboard-202404.191303-ptfem.png added

- Status changed from Resolved to Reopened

Not fixed yet!

See attached screenshot:
1:02PM @B

€ Orderid#1869

< pending

Order return pending on: 12/01/24
#1869 KARAN RANDHAWA

° The Corenthum Tower-2,Sector
62,Noida,Uttar Pradesh,201301

Customer Details

2} Name G %

Reason For Return

@ Item was missing from the package

More Details

O

Comments

(®) mmm
Files

clipboard-202404151308-yrvus.png 29.3 KB 04/15/2024 Mohd Irfan
clipboard-202404151309-cgfx5.png 337 KB 04/15/2024 Mohd Irfan
clipboard-202404191303-ptfem.png 251 KB 04/19/2024 Mohd Irfan
